Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new View (EPSG 23031)
3.- Add new layer (http://downloads.gvsig.org/download/geodata/vector/GML/Catalunya_Comarques_IDEC_GML.zip)
4.- You can check that the name of .gml layer is not appears in Toc and not is possible change the symbology, only for the symbol
point
--------------------------
1.- Abrir gvSIG
2.- Abrir una nueva Vista (EPSG 23031)
3.- Añadir una nueva capa (http://downloads.gvsig.org/download/geodata/vector/GML/Catalunya_Comarques_IDEC_GML.zip)
4.- Se puede observar que el nombre de la capa no aparece en la Toc y no es posible cambiar la simbología, solo del símbolo
puntual

History
#1 - 10/02/2012 02:11 PM - Manuel Madrid
- Subject changed from The load of vector layers .gml not works ok to Wrong layer name in ToC for GML files

#2 - 10/02/2012 02:12 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#3 - 10/26/2012 05:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

This bug is fixed in gvsig-desktop:r39098
Sorry I did not mention this bug in the commit.
It should work now.

#4 - 11/12/2012 12:45 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG 2057
